*{
	margin:0;
	padding:0;
	font-size:12px;
	list-style-type:none;
	font-family:verdana;
	}
body{
	width:774px;
	margin:0 auto;
	background:#fff;
	}
img{
	display:block;
	border:none;
	}
a{
	color:#0033FF;
	text-decoration:none;
	}
a:hover{
	text-decoration: underline; 
	color: #FF0000;
	}
	
#top{
	width:774px;
	height:117px;
	}
#top p{
	padding-right:20px;
	color:#fff;
	height:29px;
	line-height:20px;
	background:url(../imagesforseo/headerp-bg.jpg) repeat-x;
	text-align:right;
	}
#top h1{
	width:306px;
	height:60px;
	float:left;
	}
#top h1 a{
	width:306px;
	height:60px;
	display:block;
	text-indent:-9999px;
	background:url(../imge/ba1.gif);
	}
#top img{
	float:left;
	}
#top #nav{
	width:774px;
	height:28px;
	float:left;
	background:url(../imge/ht2.gif) repeat-x left center;
	}
#top #nav ul{ 
	width:574px;
	height:28px;
	line-height:25px;
	background:url(../imge/ht1.gif) no-repeat left center;
	padding-left:200px;
	float:left;
	}
#top #nav ul li{ 
	width:60px;
	color:#000;
	float:left;  
	}
	
#left{
	width:265px;
	height:1410px; 
	float:left;
	background:url(../imge/botbg.gif) repeat-y left center;
	}
#left #prolist{
	width:265px;
	height:408px; 
	float:left;
	background:url(../imge/tBG.gif) repeat-y left center;
	}
#left #prolist h2{
	background:#fff;
	}
#left #prolist h3{
	font-size:14px;
	color:red;
	width:110px;
	float:left;
	line-height:30px;
	}
#left #prolist ul{
	color:#0066FF;
	width:110px;
	float:left;
	line-height:22px;
	}
#left #xinwengonggao{
	width:265px;
	height:200px; 
	float:left;  
}
#left #xinwengonggao h2{
	color:red;
	padding-top:10px;
	line-height:20px;
	height:20px;
	text-align:center; 
}
#left #xinwengonggao marquee{
	padding-left:20px;
	}
#left #xinwengonggao marquee p{
	line-height:18px;
	text-indent:20px;
	}
#left #knowledge{
	margin-top:10px;
	width:265px;
	height:210px; 
	float:left;
	background:url(../imge/tBG.gif) repeat-y left center;
	}
#left #knowledge h2,#left #chengnuo h2,#left #sucess h2{
	padding-top:5px;
	color:red;
	text-align:center;
	height:20px;
	line-height:20px;
	background:#fff url(../imge/bgh1.gif) no-repeat left center;
	}
#left #knowledge ul{
	line-height:20px;
	padding-left:25px;
	}
#left #chengnuo{
	margin-top:20px;
	width:265px;
	height:290px; 
	float:left;
	background:url(../imge/tBG.gif) repeat-y left center;
	}
#left #chengnuo p{
	text-indent:22px;
	line-height:20px;
	padding:5px 35px 0 15px;
	}
#left #sucess{
	margin-top:10px;
	width:265px;
	height:165px; 
	float:left;
	background:url(../imge/tBG.gif) repeat-y left center;
	}
#left #sucess ul{
	padding-left:25px;
	line-height:20px;
	}
#left #sucess ul li{
	width:100px;
	float:left;
	}
#left #sucess p{
	padding-left:25px;
	line-height:20px;
	clear:both;
	}
	 
#mian{
	width:508px; 
	float:left;
	background:url(../imge/lbg.gif);
	}
#mian #comjianjie{
	margin-left:15px;
	width:466px;
	background:url(../imge/sbg.gif) repeat-y;
	}
#mian #comjianjie h2,#mian #protujian h2,#mian #projieshao h2{
	text-indent:33px;
	font-size:14px;
	color:#0033FF;
	height:32px;
	line-height:32px;
	background:url(../imge/s1.gif) no-repeat left center;
	}
#mian #comjianjie p{
	line-height:16px;
	text-indent:20px;
	padding:0 25px 0 15px;
	}
#mian #protujian{
	margin-top:10px;
	margin-left:15px;
	width:466px;
	background:url(../imge/sbg.gif) repeat-y;
	}
#mian #protujian dl{
	width:116px;
	float:left;
	}
#mian #protujian dl img{
	width:100px;
	}
#mian #protujian dl dd{
	text-align:center;
	}
#mian #protujian p{
	clear:both;
	line-height:20px;
	padding-left:20px;
	}
#mian #projieshao{
	margin-left:15px;
	margin-top:10px;
	width:466px;
	background:url(../imge/sbg.gif) repeat-y;
	}
#mian #projieshao p{
	line-height:18px;
	text-indent:20px;
	padding:0 25px 0 15px;
	}
#mian #projieshao span{
	font-size:14px;
	color: #333399;
	}
#mian #news{
	margin-left:15px;
	margin-top:10px;
	width:466px; 
	background:url(../imagesforseo/news-body.jpg) repeat-y;
	}
#mian #news h2{
	text-indent:33px;
	font-size:13px;
	color:#0033FF;
	width:223px;
	float:left;
	height:25px;
	line-height:25px;
	}
#mian #news ul{
	width:213px;
	float:left; 
	line-height:20px;
	padding-left:10px;
	}
#mian #news ul li{
	padding-left:22px;
	background:url(../imge/no_1.gif) no-repeat left center;
	}
#mian #news ul li a{
	color:#333;
	}
 
#footer{
 	clear:both;
 	}
#footer h3{
  	font-weight:normal;
  	line-height:25px; 
  	background:url(../imge/ht2.gif) repeat-x;
  	}
#footer p{
  	color:#0066FF;
  	line-height:25px;
  	text-align:center;
  	}
 #footer p span{
 	color:red;
 	}